* {margin:0; padding:0;}


body { margin:0 0 20px 0; padding:0; }
div { font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; font-size:12px; color:#282828;  }
input, textarea { font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; }
img {border:0;}
p {margin:12px 0;}
hr {border-top: 1px dashed #999; height: 1px; color: #fff; margin: 3px 0px;}
ul {margin:4px 0 16px 18px;}
hr {height:1px; color:#ccc;	background-color:#ccc; margin:10px 0;}
a { color:#5c5148; }
a:hover {  }

/*******************************************************
External
*/

#external {font:normal 12px/18px arial; color:#333; height:500px; background:#FFF; padding:8px;}
#wrapper {width:1000px; padding:0; margin:0 auto; }

#header {margin:0; padding:0; width:1000px; height:119px; overflow:hidden; background:url(/images/header-bg.jpg) no-repeat center top;}
#header #logo {margin:10px 20px 0 50px;}
#header #contact {margin:15px 0 0 70px; float:right;padding-top:10px;padding-right:80px;font-size:20px; color:#2d2d2d;text-align:right;}
#header #logo a {height:70px; width:350px; display:block; float:left; text-indent:-9999px;}


h4 {font-size:13px; margin-top:12px;}
h1 { margin-bottom:20px; font-size:24px; color:#7a870f; display:block;}
h2 { font-size:20px; color:#7a870f; border-bottom:#7a870f dotted 1px; font-weight:normal; }
h3 { font-size:18px; color:#010000; font-weight:normal; }

.show-page {}


/*******************************************************
Navigation bar
*/

#footer { color:#767676; font-size:12px; clear:both; width:900px; margin:12px auto 16px auto; }
#footer p {margin:0; padding-left:12px; }
#footer a { color:#767676; text-decoration:none; }
#footer #four-acres {width:99px; height:32px; display:block; float:right; margin-right:16px; margin-top:0;}

/*******************************************************
XSIS
********************************************************/
#xsis { width:878px; background:url(/images/xsis-bg.gif) no-repeat center bottom; overflow:hidden; margin:10px auto 12px auto;}



/*******************************************************
Sidebar
*/
#sidebar {width:252px; color:#000; float:right; display:inline!important; background:url(/images/sidebar-bg.gif) no-repeat center top; height:100%; overflow:auto; min-height:700px; padding-bottom:9px; }
#sidebar-wrapper { padding:20px;}
#sidebar ul { list-style:none;  margin:0;}
#sidebar ul li { padding-left:20px; background:url(/images/arrow_01.gif) no-repeat left 3px; height:20px; }

#body { background:url(/images/body-bg.gif) no-repeat center top; width:614px; margin:0; height:100%; overflow:auto; min-height:700px; padding-bottom:9px; float:left;}
#body-wrapper { padding:20px; }

/*******************************************************
Modules
*/

/* Team */
.team-sidebar .team-item { margin-bottom:26px; }
.team-sidebar .team-item .picture { float:left; width:70px; height:70px; display:block; border:#d2d0d0 solid 5px; margin:0 8px 0 0; }
.team-sidebar .team-item .name a { color:#56290a; font-size:14px; text-decoration:none; display:block; margin-bottom:10px; border:none; }

.team-body .team-item { border-bottom:#ccc dotted 1px; padding:15px 0; display:block;  overflow:auto; }
.team-body .team-item .picture { float:left; margin-right:20px; border:#d2d0d0 solid 5px; width:115px;  }
.team-body .team-item h3 { border:none!important; }

.team-body .team-detail .picture { float:left; margin-right:20px; border:#d2d0d0 solid 5px; width:115px; margin-bottom:20px; }
.team-body .team-detail h2 { font-size:18px; font-weight:bold; color:#790101!important; border:none!important; float:left; display:block; width:480px; margin:0!important; }
.team-body .team-detail .position { color:#666; font-size:14px; display:block; margin-bottom:10px; }
.team-body .team-detail .desc { display:block; clear:both; padding-top:20px; border-top:#ccc dotted 1px; margin-bottom:20px;}
.team-body .team-detail .back { font-size:14px; }

/* Testimonial body */
.test-body img, .test-body-view img {float:right;}
.test-body blockquote { border:#ddd solid 1px; padding:5px; background:#E2E1E0; color:#444; margin-bottom:8px; }
.test-body a { border-bottom:#B97922 dotted 1px; color:#B97922!important; } 
.test-body-view #bt-back { width:40px; background:#B97922; color:#fff; display:block; padding:1px 5px;} 


/* member login box */
.member-sidebar { border:#DADADA solid 1px; background:url(/images/dialog_bg.gif) #F0EADF repeat-x center top; margin-bottom:5px; }
.member-sidebar h3 { color:#A0410D!important; font-size:14px!important; font-weight:bold!important; padding:0; margin-top:9px; margin-left:0; margin-bottom:3px!important;}
.member-sidebar label { width:40px!important;  }
.member-sidebar #email-sidebar-textbox { font-family:"Trebuchet MS", Arial, Verdana; font-size:10px; width:90px; height:15px; border:#C2C2C2 solid 1px; }
.member-sidebar #password-sidebar-textbox { font-family:"Trebuchet MS", Arial, Verdana; font-size:10px; width:90px; height:15px; border:#C2C2C2 solid 1px; }
.member-sidebar #bt-ok { background:#F9A94A; border:#D97600 solid 1px; color:#fff; font-size:9px; width:56px; height:19px; margin-left:38px; }



/* faq-body */
.faq-body ol li h4 {margin:10px 0 -5px 0; font-size:13px;}
.faq-body {margin-left:20px}
.faq {}
.faq-body ol li {margin:10px 0;}

/* text-body/sidebar */
.text-body  h2 {  }
.text-body img, .text-sidebar img { margin:0 10px 10px 10px; }

.text-body td { padding:4px; }
.text-sidebar  {overflow:hidden;}

#text-body-2852 img { margin:0!important; }

/* comom itens */
.subtitle {margin:0; padding:0; font-size:10px;}

/* forms */
input {margin:1px 0;}
button {cursor:pointer;}
.button {cursor:pointer;}
.form-general {text-align:left; padding:10px 0;border:none;}
.form-general label {float:left; width:100px; margin:8px 10px 0 10px; text-align:left; font-size:11px;line-height:13px;}
.form-general input {padding:2px; font-size:10px; margin:2px 0;  border:#ccc solid 1px;}
.form-general textarea {  border:#ccc solid 1px; width:302px; }
.form-general button { background:#2c5cbc; padding:2px 6px; color:#fff; border:#ccc solid 1px;  } 
#form-order label { width:100px; }


/* Booking */
.form-booking { border:#969f4a solid 1px; padding:10px; }
.booking-body .textbox { width:400px; border:#ccc solid 1px; font-size:12px;padding:2px; } 
.booking-body .listbox { border:#ccc solid 1px; font-size:12px;padding:2px; width:302px; } 
.booking-body .textarea { border:#ccc solid 1px; font-size:12px;padding:2px; width:400px; height:150px; } 
.booking-body .date { border:#ccc solid 1px; font-size:11px;padding:2px; width:60px; } 
.booking-body .button { background:#5c5148; font-size:12px; color:#fff; padding:2px; width:60px; border:#fff solid 1px;  } 

.booking-body h3 { } 
.booking-body .label { width:170px; }
.booking-body .label span { color:#790101; }
.booking-body  td { padding:3px; border-bottom:#eee dotted 1px;}

/* buttons */
#bt-continue {background:url(/images/continue.gif); width:73px; height:21px; border:0px;display:block; text-indent:-9999px;}
#bt-register {background:url(/images/register.gif); width:63px; height:21px; border:0px;display:block; text-indent:-9999px;}

/* labels */
#label-payment-credit, #label-payment-internet, #label-payment-cheque {height:100px; width:50px!important; text-align:right;  }
#form-order h4 { margin-top:15px; padding-bottom:2px; border-bottom:#ddd dotted 1px; }

.txtbox {border:1px solid #999;width:300px!important;}
.error {margin:10px 40px;; text-align:center; border:#858F5B solid 1px; background:#E6E9D8; padding:10px 0; clear:both; color:#858F5B;}
.error p {margin:0!important; padding:0;color:#f00!important; font-weight:bold; text-align:center!important;}
.msgerror {color:#f00!important; font-weight:bold;}

/* ================================================================ 
The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/simple_vertical.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */


#nav {position:relative; height:42px; margin:0 auto; z-index:100; text-align:center; width:900px; background:url(/images/nav-bg.gif) repeat-x top center;}
#nav-wrapper, #nav-wrapper ul {padding:0; margin:0 0 0 17px; list-style-type: none;}
#nav-wrapper a, #nav-wrapper a:visited {display:block; font-size:20px; color:#2d2d2d; height:35px; text-decoration:none; padding-top:7px; }
#nav-wrapper li ul li a, #nav-wrapper li ul li a:visited {}
#nav-wrapper li a.enclose, #nav-wrapper li a.enclose:visited {}
#nav-wrapper li {float:left; width:120px; cursor:pointer;}
#nav-wrapper li:hover {position:relative;}
#nav-wrapper li:hover > a {background:url(/images/nav-on.gif) repeat-x center top; }
#nav-wrapper li ul {display:none; }
#nav-wrapper li:hover > ul { display:block; position:absolute; top:0px; left:0px; padding:0px 0px 0px 0px; border:1px solid #c8c6b7; border-top:0;}
#nav-wrapper > li:hover > ul {left:-18px; top:42px;}
#nav-wrapper > li:hover > ul li { font-size:14px !important; width:185px!important; background:#dcdcdc!important; text-align:left!important; cursor:pointer!important;}
#nav-wrapper > li:hover > ul li a { font-size:14px !important; padding-left:18px; height:25px !important; cursor:pointer!important;}
#nav-wrapper > li:hover > ul li a span { font-size:14px !important; }
#nav-wrapper > li:hover > ul li a:hover {cursor:pointer!important;}
#nav-wrapper table {position:absolute; border-collapse:collapse; top:0; left:0; z-index:100; font-size:1em;}
* html #nav-wrapper li a:hover {position:relative; background:url(/images/nav-high-bg.gif) repeat-x top center; }
#nav-wrapper li a:active, #nav-wrapper li a:focus {background:url(/images/nav-high-bg.gif) repeat-x top center; }
* html #nav-wrapper li ul {cursor:pointer!important; visibility:hidden; display:block; position:absolute; top:-11px; left:80px; padding:0px; border:1px solid #c8c6b7; border-top:0;}
* html #nav-wrapper li ul li {width:130px!important; cursor:pointer!important;}
#nav-wrapper li a:hover ul {visibility:visible; left:0px; top:30px; lef\t:0px; to\p:30px;}
#nav-wrapper li a:hover ul li { text-align:left!important;}
#nav-wrapper li a:hover ul li a { padding-left:0px;}
#nav-wrapper li a:hover ul li a:hover {}


/* Add a margin - for this demo only - and a relative position with a high z-index to make it appear over any element below */
/*
#nav {width:900px; height: 42px; margin:0 auto;}
#nav #nav-wrapper { }
#nav ul { margin:0 0 0 17px; padding:0; float:left; }
#nav ul li { list-style:none; float:left;}
#nav ul li a {float:left; padding:8px 14px 0 14px; height:34px; text-decoration:none; text-align:center; font-size:20px; color:#2d2d2d; display:block; }
#nav ul li a:hover, #nav ul .selected a {background:url(/images/nav-on.gif) repeat-x center top; }
*/


/*Nav Footer special for familylaw */
#nav-footer {width:878px; height: 24px; background:url(/images/footer-bg.gif) no-repeat center top; overflow:hidden; margin:0 auto; padding-top:4px;}
#nav-footer ul { margin:0 0 0 8px; padding:0; float:left; }
#nav-footer ul li {margin:0; padding:0; list-style:none; display:block; float:left;}
#nav-footer ul li a {float:left; padding:2px 12px 0 12px; height:19px; text-decoration:none; text-align:center; font-size:12px; color:#5c5148;   }
#nav-footer ul li a:hover, #nav-footer ul .selected a {background:#5c5148; color:#fff;}
#nav-footer #facebook { float: right; width: 73px; height: 20px; display: block; text-indent: -9999px; background: url(/images/facebook.gif) no-repeat center top; margin-right: 5px; }
